"ISO_Language" = "ru_RU";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Отмена";
"YesButtonLabel" = "Да";
"NoButtonLabel" = "Нет";
"RetryButtonLabel" = "Повторить";
"ID_1007" = "Введите имя пользователя и пароль для доступа к следующему прокси-серверу:";
"ID_1008" = "Имя пользователя:";
"ID_1009" = "Пароль:";
"ID_1010" = "Запомнить пароль";
"ID_1023" = "Обновлений нет";
"ID_1024" = "Пока новых обновлений нет.";
"ID_1027" = "Необходимо перезагрузить компьютер";
"ID_1028" = "Прежде чем процесс обновления будет продолжен, необходимо перезагрузить компьютер. Перезагрузить компьютер сейчас?";
"ID_1029" = "Невозможно перезагрузить компьютер";
"ID_1030" = "Не удалось автоматически перезагрузить компьютер. Для продолжения обновления перезагрузите компьютер вручную.";
"ID_1035" = "Невозможно открыть лицензионное соглашение";
"ID_1036" = "Не удалось автоматически открыть лицензионное соглашение. Лицензионное соглашение можно просмотреть вручную, для этого нужно в веб-браузере ввести адрес \"%0\".";
"ID_1037" = "Невозможно открыть лицензионное соглашение";
"ID_1038" = "Не удалось открыть лицензионное соглашение.";
"ID_1039" = "ч";
"ID_1040" = "ч";
"ID_1041" = "мин";
"ID_1042" = "мин";
"ID_1043" = "сек";
"ID_1044" = "сек";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Меньше минуты";
"ID_1048" = "Размер: %0";
"ID_1049" = "Загрузить размер выбранных обновлений: %0";
"ID_1050" = "Расчетная продолжительность (коммутируемый доступ): %0";
"ID_1051" = "Расчетная продолжительность (широкополосное подключение): %0";
"ID_1070" = "Пока новых обновлений нет.";
"ID_1071" = "Установки";
"ID_1072" = "ОК";
"ID_1073" = "Недостаточно прав";
"ID_1074" = "Программу обновления Adobe Updater могут запускать только пользователи с правами администратора.";
"ID_1075" = "Следующие компоненты не были загружены:\n\n";
"ID_1076" = "Не удалось извлечь файл.";
"ID_1078" = "Нет доступа к образу диска.";
"ID_1079" = "Открыть документ";
"ID_1080" = "Для открытия документа необходим компонент: %0 (%1). Нажмите \"ОК\", чтобы загрузить этот компонент.";
"ID_1081" = "Открыть документ";
"ID_1082" = "Отсутствуют компоненты, необходимые для завершения этой операции, но, возможно, информация о них есть на веб-узле Adobe. Выполнить поиск отсутствующих компонентов на веб-узле Adobe?";
"ID_1131" = "Установка обновления: %0";
"ID_1151" = "Новая версия Adobe Updater доступна для установки. Нажмите \"ОК\", чтобы установить ее сейчас. \nПримечание. Возможно, понадобится подтвердить подлинность приложения, чтобы установить его обновление.";
"ID_1170" = "Не удалось установить %0.  ";
"ID_1210" = "Папка загрузки";
"ID_1211" = "Выберите папку для загрузки файлов.";
"ID_2000" = "Установка не завершена";
"ID_2001" = "В процессе установки произошла ошибка. Выберите один из следующих вариантов.";
"ID_2002" = "Остановить установку и продолжить ее позже.";
"ID_2003" = "Отменить установку этого обновления и выйти из программы.";
"ID_2005" = "Перезагрузить сейчас";
"ID_2006" = "Перезагрузить позже";
"ID_2007" = "Чтобы продолжить выполнение этого обновления, необходимо перезагрузить компьютер.  Если выбрать параметр \"Перезагрузить сейчас\", то после перезагрузки компьютера программа обновления Adobe Updater продолжит установку оставшихся обновлений.";
"ID_2008" = "Установка завершена";
"ID_2009" = "Запустить это обновление еще раз.";
"ID_2011" = "Отменить установку текущего обновления и продолжить установку оставшихся обновлений.";
"ID_2500" = "Изменить местонахождение...";
"ID_2501" = "Выход";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Невозможно загрузить в папку %0. Длина пути по крайней мере к одному из загружаемых файлов превышает 256 символов. Нажмите кнопку \"Изменить местонахождение...\" и выберите папку с более коротким путем или нажмите кнопку \"Выход\", чтобы продолжить загрузку позже.";
"ID_3001" = "Загрузить обновления";
"ID_3002" = "Продолжить";
"ID_3003" = "Некоторые обновления, возможно, загружены не полностью. Для продолжения загрузки нажмите кнопку \"Продолжить\". Если вы хотите загрузить обновления позже, нажмите кнопку \"Выход\".";
"ID_3005" = "Программа Adobe Updater готова начать загрузку. Выберите папку для загрузки обновлений:";
"ID_3006" = "Недостаточно места на диске %0. Нажмите кнопку \"Изменить местонахождение...\" или освободите %1 МБ дискового пространства и нажмите кнопку \"Повторить\".";
"ID_3007" = "Повторить";
"ID_3008" = "Ошибка прав записи. Невозможно сохранить загрузку в папке %0, поскольку у вас нет прав на создание файлов в этой папке. Убедитесь в наличии необходимых прав и нажмите кнопку \"Повторить\". В противном случае нажмите кнопку \"Изменить местонахождение...\".";
"ID_3009" = "Файл с таким именем уже существует в указанной папке. Нажмите кнопку \"Заменить\", чтобы перезаписать существующий файл, или кнопку \"Изменить местонахождение...\", чтобы указать другое место для загрузки.";
"ID_3010" = "Заменить";
"ID_3011" = "Невозможно перезаписать файл %0. Удалите файл и нажмите кнопку \"Повторить\" или нажмите кнопку \"Изменить местонахождение...\" и выберите другое место для загрузки.";
"ID_3012" = "Папка, в которую копируется файл, заблокирована. Разрешите запись в эту папку и нажмите кнопку \"Повторить\" или нажмите кнопку \"Изменить местонахождение...\".";
"ID_3013" = "Недостаточно места на диске. Освободите место на диске и нажмите кнопку Повторить";
"ID_3100" = "Обратите внимание, что сейчас невозможно определить, есть ли обновления для следующих продуктов: %0";
"ID_3500" = "%1$u байтов";
"ID_3501" = "%2$u,%1$01u КБ";
"ID_3502" = "%3$u,%2$01u МБ";
"ID_3503" = "%4$u,%3$01u ГБ";
"ID_3504" = "Завершить установку";
"ID_3505" = "Большинство обновлений установлено успешно, но по крайней мере одно обновление необходимо установить вручную. Нажмите кнопку \"Открыть папку\" для просмотра загруженных, но еще не установленных файлов.";
"ID_3506" = "Загрузка завершена";
"ID_3507" = "Обновления успешно загружены, но, возможно, некоторые из них потребуется установить вручную. Для просмотра загруженных файлов нажмите кнопку \"Открыть папку\". Для выхода из программы обновления Updater нажмите кнопку \"Выход\" (не рекомендуется).";
"ID_3508" = "Открыть папку";
"ID_3510" = "Установка завершена";
"ID_3511" = "Процесс обновления завершен.";
"ID_3512" = "Н/Д";
"ID_3516" = "Проверка на наличие обновлений для %0";
"ID_3522" = "Невозможно перезаписать файл %0. Возможно, файл заблокирован или у вас недостаточно прав доступа. Убедитесь в наличии прав записи для этого файла.";
"ID_3601" = "Загрузка обновления: %0";
"ID_3603" = "Продукт: %0";
"ID_3604" = "Сервер обновления не отвечает. Это может означать, что он отключен либо заданы неправильные параметры брандмауэра или подключения к Интернету. Повторите попытку позже.";
"ID_3607" = "Невозможно продолжить установку. Загруженный файл перемещен или удален.";
"ID_3610" = "Возобновить загрузку обновлений";
"ID_3611" = "Остановить загрузку и продолжить ее позже.";
"ID_3612" = "Остановить загрузку и отменить все обновления.";
"ID_3613" = "Остановить оставшиеся загрузки и установить все полностью загруженные обновления.";
"ID_3614" = "Выберите параметр:";
"ID_3615" = "Отмена";
"ID_3700" = "Неизвестно";
"ID_3701" = "Остановлено";
"ID_3702" = "Оставшееся время: %2 (%0 из %1)";
"ID_3703" = "Процесс обновления не завершен. Если выйти из программы прямо сейчас, процесс обновления будет отменен.\r\rДля продолжения процесса обновления нажмите кнопку \"Продолжить\".  Чтобы возобновить процесс обновления позже, нажмите кнопку \"Выход\".";
"ID_3704" = "Возобновить процесс обновления после перезагрузки компьютера";
"ID_3705" = "Установка не может быть продолжена, поскольку загруженный файл невозможно переместить в защищенную папку до проверки и установки. Убедитесь, что на диске, где находится защищенная папка, достаточно места, и администратору предоставлены необходимые права доступа.";
"ID_5000" = "Компонент успешно загружен.";
"ID_5001" = "Это обновление больше недоступно для загрузки.";
"ID_5002" = "Файл больше недоступен для загрузки.";
"ID_5003" = "Вы пытаетесь возобновить загрузку, однако файл на сервере изменился.";
"ID_5004" = "Не удалось проверить файл.";
"ID_5005" = "Файл на сервере изменился и имеет неправильный размер.";
"ID_5006" = "Внутренняя ошибка. Не удалось загрузить требуемый файл.";
"ID_5007" = "Файл не был проверен, так как приложение не было найдено, и может быть удален.";
"ID_5100" = "Произошла ошибка.";
